<!DOCTYPE html>
<html lang="en">

<head th:replace="fragments/layout.html :: head('DigiTroc - Nouvel Echange')">
</head>

<body>
  <nav th:replace="@{/include/navbar}"></nav>

    <main>
      <div class="container-fluid p-0"><img th:src="@{/img/banniere.jpg}" class="img-fluid w-100" alt="photo dvd" /></div>
        <div class="container-fluid text-white">
            <h1 class="text-white py-3">Créer un troc</h1>
            <p>Demandeur : <span th:text="${actualUser.username}" class="text-danger fw-bold mt-2"></span></p>
            <p>Possesseur : <span th:text="${dvd.user.username}" class="text-danger fw-bold mt-2"></span></p>
            <p>Film souhaité :  <span th:text="${dvd.title}" class="text-dark fw-bold"></span></p>
            <form th:action="@{/add-barter/} + ${dvd.id}" method="post">
              <label for="message" class="text-white mt-4">Message :</label>
              <textarea class="form-control bg-light" type="text-area" id="message" th:field="${barter.message}"></textarea>
                <span><button class="btn btn-light my-5 justify-content-start text-success fw-bold">Envoyer</button></span>
            </form>
        </div>
        
        <div th:replace="fragments/layout.html :: foot"></div>
    
        
    </main>

    <div th:replace="@{/include/footer}"></div>
    <div th:replace="fragments/layout.html :: foot"></div>
  </body>
  
  </html>